Bug 1252541 - [QE] Typos in description of Abstract Login Module
[QE] Typos in description of Abstract Login Module
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity low
: post-GA
: EAP 6.3.4
Assigned To: sgilda
Ondrej Lukas
https://access.stage.redhat.com/docum...
:
Depends On:
Blocks: 1233012
  Show dependency treegraph
 
Reported: 2015-08-11 12:12 EDT by Ondrej Lukas
Modified: 2015-10-20 08:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 08:46:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Lukas 2015-08-11 12:12:36 EDT
Book: Login Module Reference
Revision: n_1575841_login-module-reference_version_6.4_edition_1.0_release_0-revision_6701191
Section: ABSTRACT LOGIN MODULES

Issue description:
There are two typos in description of Abstract Login Module:

1) "(...) Java classes that extended by (...)" should be "(...) Java classes that are extended by (...)".
2) "These abstract login may never (...)" should be "These abstract login module may never (...)".

Suggestions for improvement:
Rewrite mentioned above sentences.
Comment 1 sgilda 2015-08-11 12:35:05 EDT
I'll take this one.
Comment 4 Ondrej Lukas 2015-08-21 04:44:33 EDT
Verified in revision "n_1601531_login-module-reference_version_6.4_edition_1.0_release_0-revision_6805721" of https://access.stage.redhat.com/documentation/en/red-hat-jboss-enterprise-application-platform/version-6.4/login-module-reference

Note You need to log in before you can comment on or make changes to this bug.